[General]
Flags=PerMachine|ShowConfigOptionsButton
AppDir=C:\Program Files\Caphyon\Advanced Installer 14.8\
ID={0468B821-8AD9-46E7-8BB5-65FBE3955791}
ApplicationName=Advanced Installer 14.8
CompanyName=Caphyon
ApplicationVersion=14.8
DefaultCommandLine=/checknow
CheckFrequency=2
DownloadsFolder=C:\ProgramData\Caphyon\Advanced Installer 14.8\updates\
URL=https://www.advancedinstaller.com/downloads/updates.ini
